/*
CSS file for Customer
*/

      *   {font-size: 10pt; font-family: arial,helvetica,sans-serif;}
      p   {font-size: 10pt; font-family: arial,helvetica,sans-serif;}
      h6  {font-size: 10pt;}
      h5  {font-size: 11pt;}
      h4  {font-size: 12pt; margin: 0px;}
      h3  {font-size: 12pt;}
      h2  {font-size: 13pt;}
      h2.heading {
          Color : #001666;
          Font-Family : Arial;
          Font-Weight : Bold;
          font-size: 13pt;
          display: inline;
          }      
      h1  {font-size: 16pt;}
      h1.heading {
          Color : #001666;
          Font-Family : Arial;
          Font-Weight : Bold;
          Font-Size : 18pt;
          margin-bottom: -10px;
          }
      
      .pageheader    {font-size: 15pt; font-weight: bold;}
      .pagesubheader {font-size: 9pt; font-weight: normal; color:#800000;}
      .pagesection   {font-size: 12pt; font-weight: bold;}
      .pagehelp      {font-size: 8pt;}

      .menusection {font-weight: bold; font-size: 11pt;}
      .menuitem    {font-family: verdana; font-weight: normal; font-size: 12px; background-color: #E8E8F4}
      .menuinfo    {font-weight: normal; font-size: 8pt; color: #800000;}
      .menuitemsub {font-size: 9pt; color: #800000; background-color: #E8E8F4;}
      
      .evenrow  {background:  #E8E8E8; vertical-align: top; padding-left: 5px; padding-right: 5px;}
      .oddrow   {background:  #D4D4D4; vertical-align: top; padding-left: 5px; padding-right: 5px; }
      
      .blackheader  {text-decoration: none; color: #FFFFFF; padding-top: 5px; padding-bottom: 5px; display: inline;}
      .blackheader:hover,.blackheader:active {text-decoration: underline; color: #FFFFFF;}

      .yellowheader  {font-weight: bold; vertical-align: bottom; padding-left: 5px; padding-right: 5px; padding-bottom: 3px; padding-top: 2px; border-bottom: 1px solid black; background: #FFFF00}
      a.hiddenlink  {color: #000000; text-decoration: none;}
      a.hiddenlink:hover  {color: #000000; text-decoration: none;}
      
      .testimonialheader {
         font-family: Arial, Helvetica, sans-serif;
         font-size: 15pt;
         font-weight: bold;
         color:#001666;
         border: 1px solid #6698FF;
         background-color: #ADDFFF;
         padding: 5px;
         }


      /* Code for the AJAX-fed search box results */
      .AJAXResults         {position:    relative; 
                         display:     block;}
      .AJAXResults span    {display:     none;}
      .AJAXResultsHover    {position:    relative; 
                         display:     block;}
      .AJAXResultsHover span {display:   block;
                           position:  absolute;
                           border:    0px black solid;
                           top:1.5em;
                           left:0em;
                           padding-left: 5px; padding-right: 5px;
                           background-color: #FFFF00; 
                           color:black;
                           text-align: left; 
                           font-size: 8pt;
                           width: 300px;
                           z-index: 99;}

/* CSS Code for the AJAX-fired dropdown menus */
        #ajax_listOfOptions{
                position:absolute;      /* Never change this one */
                width:250px;    /* Width of box */
                height:250px;   /* Height of box */
                overflow:auto;  /* Scrolling features */
                border:1px solid #317082;       /* Dark green border */
                background-color:#FFF;  /* White background color */
                text-align:left;
                font-size:0.9em;
                z-index:100;
        }
        #ajax_listOfOptions div{        /* General rule for both .optionDiv and .optionDivSelected */
                margin:1px;
                padding:1px;
                cursor:pointer;
                font-size:0.9em;
        }
        #ajax_listOfOptions .optionDiv{ /* Div for each item in list */

        }
        #ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
                background-color:#317082;
                color:#FFF;
        }
        #ajax_listOfOptions_iframe{
                background-color:#F00;
                position:absolute;
                z-index:5;
        }

      /* Misc. code for the tooltips */
      .ToolText         {position:    relative; 
                         display:     inline;}
      .ToolText span    {display:     none;}
      .ToolTextHover    {position:    relative; 
                         display:     inline;}
      .ToolTextHover span {display:   block;
                           position:  absolute;
                           border:    1px black solid;
                           top:.9em;
                           left:3.7em;
                           padding-left: 5px; padding-right: 5px;
                           background-color: #FFFF00; 
                           color:black;
                           text-align: left; 
                           font-size: 8pt;
                           width: 135px;
                           z-index: 99;}
                           
       body{background: url(/customer/images/LogoGradient2-Slice.jpg) repeat-x #FFFFFF;}
       img{  border:none; }
       a{ font:normal Arial, Helvetica, sans-serif;
          color:#800000;      /* Text color */
           text-decoration:none;
          outline:none;
          display: inline;
          }
                    
       a:link,a:visited{ }    
       a:hover,a:active { color: #000066; text-decoration:underline;}
      
       a.block       { display: block;}
       a.block:hover { color: #000066;}
       
       a.menu { display: inline; background-color: #E8E8F4;}  
       a.menu:hover { color: #000066;}
       
  
  /*Used in footer-links */
          #footer a { font:bold 11px/12px;
                      color:#fff;
                      outline:none;
                      padding-top: 10px;
                      padding-bottom: 5px; 
                      }
      .white_normal { color: #fff;
                      font-weight: normal;
                      font-size: 11px;
                      font-family: arial;
                      }
      .copyright{ font:normal 11px/14px;
                  color:#D5D5D5;
                  padding:23px 0 25px 0;
                  }
       
   /*Used in content pages */ 
      p.content{
         font-family: Verdana, Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: normal;
         }
      .content{
         font-family: Verdana, Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: normal;
         }
      .contentheader{
         font-family: Arial, Helvetica, sans-serif;
         font-size: 15pt;
         font-weight: bold;
         color:#001666;
         }
    h2.contentheader,
   div.contentheader{
         font-family: Arial, Helvetica, sans-serif;
         font-size: 15pt;
         font-weight: normal;
         color:white;
         background: #225087;
         padding: 4px;
         }
    h2.contentheader{margin-bottom:0px; margin-top:5px;}
      .contentsection{
         font-family: Arial, Helvetica, sans-serif;
         font-size: 12pt;
         font-weight: bold;
         }
      .contentbyline{
         font-family: Arial, Helvetica, sans-serif;
         font-size: 9pt;
         font-weight: bold;
         color:#800000;
         }
 
          
/* Used by the sidebar cart */
  .cartheader {font-weight: bold; color: #800000; border-top: 0px solid #3399cc; border-bottom: 1px solid #336699; background: #ffffcc; padding-top: 3px; padding-bottom: 1px;}
  .cartfooter {font-weight: bold; color: #800000; padding: 4px; background: #fff; border-top: 0px solid #336699; border-bottom: 1px solid #336699; }


/* For the survey system */

span.survey_required {color: #990000; font-weight: bold; }
